{
  "navigationStyle": "custom",
  "usingComponents": {
    "navBar": "/myComponents/navBar/navBar",
    "myCard":"/myComponents/card/card",
    "van-divider": "/miniprogram_npm/@vant/weapp/divider/index",
    "myFloatButton":"/myComponents/floatButton/floatButton",
    "van-checkbox": "/miniprogram_npm/@vant/weapp/checkbox/index",
    "van-checkbox-group": "/miniprogram_npm/@vant/weapp/checkbox-group/index",
    "wux-gallery": "/miniprogram_npm/wux-weapp/gallery/index",
    "myDialog":"/myComponents/dialog/dialog",
    "followPopup":"/myComponents/followPopup/followPopup"
  }
}